Bug 74640 - [RFE] up2date also rawhide!!
Summary: [RFE] up2date also rawhide!!
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-28 08:16 UTC by StK
Modified: 2015-01-08 00:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 21:01:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description StK 2002-09-28 08:16:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; QXW03306)

Description of problem:
I'd love if there is an option to tell up2date to
use rawhide versions, like
up2date rsync --rawhide

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. up2date rsync --rawhide
2.
3.
	

Additional info:

Comment 1 Adrian Likins 2004-04-05 21:01:02 UTC
Current versions of fedora up2date support this. 


Note You need to log in before you can comment on or make changes to this bug.